# file generated by /usr/lib/cgi-bin/material_modeling.pl on Wed Jan 15 17:54:46 2025
#log="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250115-175446/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250115-175446/Al.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/Al.cif-QuantumEspresso-farhie-20250115-175446/"
smearing="semiconductor"
compute="electrons_3d_phonons_3d"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="32"
